/* -- TEMP hide faculty list on program pages ------- */

/* #center #faculty {display:none;} */



/* -- general styles -------------------------------- */

.hide {
    display:none !important;
}

table th {
    background:#007681 !important;
    color:#fff !important;
    font-size:16px !important;
    font-weight:normal !important;
}

/*
a[href$='.pdf'] {
    padding:5px 20px 5px 0;
    background:transparent url(http://gse.buffalo.edu/sites/gse.buffalo.edu/modules/iconizer/files_icons/icon_pdf.gif) no-repeat center right;
}

a[href$='.doc'], a[href$='.docx'] {
    padding:5px 20px 5px 0;
    background:transparent url(http://gse.buffalo.edu/sites/gse.buffalo.edu/modules/iconizer/files_icons/icon_doc.gif) no-repeat center right;
}
*/

/* div#right h2 {line-height:20px;} */

.slidedeck-slides .teaser-body a {
    color:#041a9b;
    border-bottom:1px solid #8c9ae4; /*3e50b2*/
    font-weight:bold;
}


.onThisPage a:before {
    content: "> ";
}


.collapsible-container {
    padding-bottom:5px;
    border-bottom:1px dashed #e1e1e1;
}

.callout li {
    font-family:Sofia,SofiaWebRegular,ubcms,Arial !important;
}

#dev { /* when sharing review links pre launch, include h3 ID dev at top with 'This page is IN DEVELOPMENT' */
    text-align:center;
    background:#f00;
    color:white;
}

.img-left{
    float:left !important;
    margin:0 15px 0 0 !important;
}

.img-right{
    float:right !important;
    margin:0 0 0 15px !important;
}

.img-center{
    display:block !important;
    margin-left:auto !important;
    margin-right:auto !important;
}


/* -- YouTube embeds --------------------------------

	Manual YT embeds sometimes look better, title card thumbnail is clearer,
	alleviates black bars from mismatched dimensions of video, even standard 16x9.

	Use this code in an HTML snippet:

    <div class="embed-container"><iframe src="http://www.youtube.com/embed/xxxxxxxxxxx" frameborder="0" allowfullscreen></iframe></div>

	05/17/2017 wjb
*/

.embed-container {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
    max-width:100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}


/* -- footer links -------------------------------- */

.footer .footerlinks {
    color: #ffffff;
    height: 20px;
    margin: -42px auto;
    padding-bottom: 40px;
    width: 960px;
}

.footer .footerlinks .left {
    float: left;
	font: 10px DinWebRegular, "Trebuchet MS", sans-serif;
}

.footer .footerlinks .left a:hover {
	text-decoration:underline;
}